@charset "utf-8";
/* CSS Document */

body {color:#222222; font-family:'Exo 2', Verdana, Arial, Helvetica, sans-serif; background:#eee url(bg.jpg) repeat;}

a {color:#005c46; text-decoration:none;}
a:hover {color:#00e0ac; text-decoration:underline; text-shadow:0px 1px 2px #000;}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
/*
.sticky + #after_navbar {
  padding-top: 102px;
}
*/



#dtitle { font-family:Montserrat, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; letter-spacing: -3px; line-height: 95%; text-shadow: 0px 0px 2px #000, 2px 2px 4px #999; padding: 12px 0px; }

#dmotto { line-height: 125%; }

#dsocial { max-width: 320px; }
#dsocial img { width:30px; transition: width 2s ease-out; }
#dsocial img:hover { width:45px; }

#dsearch { width:240px; }
#dsearch input[type='text'] { width:192px; }

.dbuffer { line-height: 12px; clear: both; display: block; }


.mySlides { width:100%; height:30vw; overflow:hidden; } 
#dcarousel_content {  width:100%; height:30vw; background-color:#004d33; }
#dcarousel_content img { width:100%; height:100%; object-fit: cover; object-position: 0% 50%; }
#dcarousel_content h1 { text-shadow:0px 2px 7px #000; }
#dcarousel_indicators { width:100%; z-index: 100; padding-bottom:20px; cursor: pointer; }

.dcarousel_overlay { height: 100%; width: 100%; opacity:0.75; background-color:#004d33; position:absolute; left:0; top:0;}
.dcarousel_overlay:hover { opacity:0; }

.slideimage { opacity:0.25; }
.slideimage:hover { opacity:1; }



/*SECTION1*/
#section1 { padding:5px; }
#section1 > div { text-align:center; }
.polaroid260 { width:260px; height: 400px; overflow: hidden;
	display:inline-block; *display: inline; vertical-align:top; }
.polaroid260 img { width: 100%; height: 200px; overflow: hidden; object-fit: cover; object-position: 50% 50%; }
.polaroid260_text {height: 115px; overflow: hidden;}


/*SECTION2*/
#section2 { padding:32px; background-color: #fff; }
.youtube-video {
  aspect-ratio: 16 / 9;
  width: 95%;
}


/*SECTION3*/
#section3 { width: 100%; padding: 25px 30px; background-color: #222; text-align: center; color:#fff; }


/*SECTION5*/
.w3-cell-row-fixed { display:table; table-layout: fixed; width: 100%; }
.headingspecial { font-family:Montserrat, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; letter-spacing: -2px; text-shadow: 0px 0px 2px #000, 2px 2px 10px #222; }



/*SECTION7*/
#section7 { background:#A0DAA9 url('images/b.jpg') no-repeat fixed center bottom; width:100%; position:relative; background-size:cover; }
.section_overlay { height: 100%; width: 100%; opacity:0.65; background-color:#76cd26; position:absolute; left:0; top:0; }
.videos {
  /*aspect-ratio: 16 / 9;*/
  max-width: 95%;
}



/*SECTION8*/
#section8 {padding: 16px 0px;}
.section8_container {padding: 15px 35px 30px 35px; text-align: left; width:50%;}
.section8_icon {font-size:5em; float:right; padding:10px 0px 10px 20px; color:#888;}



/*SECTION9*/
#section9 { padding:5px; }
#section9 > div { text-align:center; }
.polaroid360 { width:360px; display:inline-block; *display: inline; vertical-align:top; }
.polaroid360_link {padding:0px 0px 10px 32px; font-size:125%; line-height: 110%; }
.polaroid360_link a:hover {text-shadow:1px 1px 4px #222; color:#000;}
.polaroid360_mainlink { border-top:3px solid #aaa; padding-top:8px; margin-top:24px; }
.polaroid360_mainlink a:hover {text-shadow:1px 2px 4px #222; color:#000; font-size:110%; text-decoration:none; }
.polaroid360_date { background-color:#006B54; color:#fff; padding:14px; margin-bottom: 5px; }
#section9 h2 span { color:#999; }



/*SECTION10*/
.headingspecial3 { font-family:Montserrat, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; letter-spacing: 0px; line-height: 110%; text-shadow: 0px 3px 5px #222; }
.headingspecial3 > span { color:#aaa; }
.newsitem_date { background-color:#006B54; color:#fff; padding:14px; width:105px; text-align:center; float:left; margin:5px 15px 5px 0px; }
.newsitem_date > div {font-size: 35px; font-weight: bold; margin:-10px auto; font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; }
.newsitem { border-bottom:1px dotted #222; padding-bottom:8px; margin-bottom:24px; }





/*SECTION11*/
img.dbackground {
  width: 100%; height: 100%;
  position: absolute;
  left: 0px; top: 0px;
  z-index: -1;
  filter: blur(10px);
}

img.dcircle {
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  height: auto;
  max-width: 60%;
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
}

img.dsepia {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
	filter: sepia(100%);
  display: block;
  margin: auto;
  max-width: 60%;
	height: auto;
	
	position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%) rotate(-5deg);
	cursor:pointer;
}
img.dsepia:hover{ z-index: 10; }

img.dgrayscale {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
	filter: grayscale(100%);
  display: block;
  margin: auto;
  max-width: 50%;
	height: auto;
	
	position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -60%) rotate(5deg);
	cursor:pointer;
}
img.dgrayscale:hover{ z-index: 10; }

img.dnormal {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
  display: block;
  margin: auto;
  max-width: 40%;
	height: auto;
	
	position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
	cursor:pointer;
}
img.dnormal:hover{ z-index: 10; }

aside.dtext {
	text-shadow: 0px 0px 2px #000, 0px 1px 4px #000, 4px 5px 5px #000, 1px 1px 15px #000, 1px 1px 5px #000;
  display: block;
  margin: auto;
	color:#fff;
	font-weight:bold;
	font-size: 4.5vw;
	font-family: MonikaItalic, Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	
	position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%, 215%);
}





img.dsepia2 {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
	filter: sepia(100%);
  display: block;
  margin: auto;
  max-width: 30%;
	height: auto;
	
	position: absolute;
  top: 10%; left: 5%;
  transform: rotate(-7deg);
	cursor:pointer;
	transition: transform 3s ease-out, filter 2s ease-out;
}
img.dsepia2:hover {z-index:10; transform: translate(20%, 20%) scale(1.5, 1.5); filter: sepia(0%); }

img.dgrayscale2 {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
	filter: grayscale(100%);
  display: block;
  margin: auto;
  max-width: 35%;
	height: auto;
	
	position: absolute;
  top: 33%; left: 20%;
  transform: rotate(7deg);
	cursor:pointer;
transition: transform 3s ease-out, filter 2s ease-out;
}
img.dgrayscale2:hover {z-index:10; transform: translate(10px, 20px) scale(1.5, 1.5); filter: grayscale(0%); }

img.dnormal2 {
  border-radius: 15px;
	box-shadow: 0px 3px 20px 3px #222;
	border: 7px solid #fff;
  display: block;
  margin: auto;
  max-width: 42%;
	height: auto;
	
	position: absolute;
  top: 25%; left: 54%;
	transform: rotate(-9deg);
	cursor:pointer;
/*transition: transform 3s ease-out;*/
	transition: width 2s, transform 5s ease-in;
}
/*img.dnormal2:hover {z-index:10; transform: translate(-60px, 20px) scale(1.2, 1.2); }*/
img.dnormal2:hover {z-index:10; width: 75%; transform: rotate(360deg);}

aside.dtext2 {
	text-shadow: 0px 0px 2px #000, 0px 1px 4px #000, 4px 5px 5px #000, 1px 1px 15px #000, 1px 1px 5px #000;
  display: block;
  margin: auto;
	color:#fff;
	font-weight:bold;
	font-size: 4.5vw;
	font-family: MonikaItalic, Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	
	position: absolute;
  top: 45%; left: 50%;
  transform: translate(-50%, 215%);
}




/*SECTION12*/
.headingspecial2 { font-family:Montserrat, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; letter-spacing: -2px; line-height: 110%; }
.bigicon {font-size: 75px; margin:40px 0px 15px 0px;}
.ddd { box-shadow: none; background-color: transparent;
	transition: box-shadow 3s ease-out, background-color 1s linear; }
.ddd:hover { background-color:#fff; 
				box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	/*
	box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
	*/
	}



/*SECTION14*/
.imgbox { display: grid; }
.imgbox_pix { max-width:75%; margin:auto; }


/*SECTION15*/
#forRegistration input[type='text']{ width:75%; }


#dfooter {background:#006B54 url("tree.png") no-repeat fixed 50% 95%; color:#fff; text-align:center; }
.polaroid320 { width:290px; display:inline-block; *display: inline; vertical-align:top; margin: 4px 20px; padding:0px 12px; }
.polaroid320 > h3 { border-bottom:2px dotted #fff; margin-bottom:12px; font-weight:normal;  }
.polaroid320 li {list-style-type: none; margin:0px 0px 0px -38px; padding:0px 0px 12px 0px;}
.polaroid320 li a {color:#ff0; font-size:105%; }
.polaroid320 li a:hover {color:#fff; font-weight:bold; text-shadow:2px 2px 7px #000, 0px 0px 3px #000; }

#dsocial2 img { width:35px; transition: width 2s ease-out, filter 3s ease-in; filter:drop-shadow(1px 1px 2px #fff); }
#dsocial2 img:hover { width:55px; filter:sepia(100%);}



/**********IF ABOVE 601. NOTE IT IS MIN-WIDTH**********/
@media screen and (min-width: 601px) {
  .w3-row.w3-equal {
    display: flex;
	  display: -webkit-flex;
    flex-wrap: wrap;
  }
/*
  .w3-row.w3-equal > [class*='col-'] {
  display: flex;
  flex-direction: column;
  }
*/
}




/**********IF BELOW 820. NOTE IT IS MAX-WIDTH**********/
@media screen and (max-width: 820px){
	.section8_container { display: block; width:100%; margin-bottom: 25px; }
}

@media screen and (max-width: 670px){
	#dtitle { clear: both; text-align:center; }
	#dmotto { text-align:center; }
}




@media screen and (max-width: 820px) and (min-width: 601px){
.headingspecial2 {font-size:24px;}
}


@media screen and (max-width: 900px){
.ccc{width:100%;}
}
@media screen and (max-width: 700px) and (min-width: 601px){
.headingspecial3{font-size:4.5vw;}
}










@media print {
	#title, #social, #dsocial, .dtopmenu {
		display:none;
	}

	#footbar, #sidebar, #navbar, #mast {
		display:none;
			}
}
